/* - - - - - - - - - - - - - - - - - - - - -

 Title : 
 Author : 
 URL : http://

 Last Updated : 

- - - - - - - - - - - - - - - - - - - - - */

.wufoo li{width: auto;}
.wufoo .text,.wufoo .textarea{border:2px solid #e4e4e4;border-radius:6px;font-size:16px;color:#333333;height: 48px;font-size: 16px !important; padding-left:5px;box-sizing: border-box;}
.wufoo .text,.wufoo .textarea::placeholder{color:#333333;font-size: 16px !important;}
.wufoo .text{width: 98% !important;}
.wufoo .select {border:2px solid #e4e4e4;border-radius:6px;font-size:16px;color:#333333;height: 48px;font-size: 16px !important;}
.wufoo input.btTxt{font-size:18px;color:#ffffff;font-weight:bold;text-align:center;display:block;width:auto;background-color:#006ab7;border:1px solid #006ab7;padding:13.5px 57px;margin:28px 0 0;border-radius: 6px;}
.wufoo .flnamefield span{margin-right: 9px;}
.wufoo input.btTxt:hover{color: #006ab7;
background-color: transparent;
cursor: pointer;}
.wufoo .textarea{min-height:207px;resize:none;min-width: 98%;}
.wufoo label{display:none}
.wufoo #title127{font-size:18px !important;color:#333333 !important;font-weight:bold;margin-right:17px;display:block;}
.wufoo .file{font-size:16px;color:#666666;font-weight:bold;text-align:center;border:1px solid #dddddd !important;border-radius:4px;display:inline-block;}
li#fo1li127 div{float: none;display: inline-block;vertical-align: middle;width: 65%;}
.wufoo #title127{    display: inline-block;    width: auto;    vertical-align: middle;}
li#fo1li127 div input{border:none !important;}